﻿/* 2010-Responsive-Design-Toolkit-User-Guide.docx Customizing Your New Site Step*/
/* Custom styles for DHCD site */
/* width */
@media(min-width: 1200px) {
.container,.navbar-static-top .container,.navbar-fixed-top .container,.navbar-fixed-bottom .container{width:1170px} /* Increase site width from 960px to 1170px */
}
#overlay #message
{
font-family:Arial,"Helvetica Neue",Helvetica,sans-serif;
font-size:10px;
width: 90%;
}
#primary_content_Block
{
padding:0 !important;
}
/* To adjust the MD alerts bar */
#mdgov_trendsAndAlerts h2
{
font-size:100% !important;
margin-top:0;
}
#mdgov_trendsAndAlerts p
{
font-size:100% !important;
}
#mdgov_trendsAndAlerts
{
width:350px;
}
.mdgov_alertIcon
{
margin-right:0;
}
#mdgov_trendsAndAlerts.hasAlert
{
margin-left: 780px;
}
/* New Navigation, Top Bar and Footer Bar colors */
#mdgov_enterpriseNavigation ul, #mdgov_enterpriseNavigation
{
	background-color: #FFC20D;
	font-size:15px;
	line-height:29px;
}
#mdgov_TopSliverBar
{
     border-bottom-color: #ed1c24; /* Maryland red color */
}
#mdgov_enterpriseNavigation ul li a.level0
{
	color: #000000;
}
/* Smartphone */
#mdgov_mobileNavButton a
{
	background-color: #FFC20D;
	color: #000000;
}
#mdgov_enterpriseNavigation nav ul li#current a.level0
{
	background-color: #ffffff;
	color: #000000;
}
#mdgov_enterpriseNavigation nav ul li:hover a.level0
{
	background-color: #ffffff;
	color: #000000;
}
/* End of Smartphone */
/* End of New Navigation, Top Bar and Footer Bar colors */
#footer_block
{
	border-top: 4px #ed1c24 solid;
}
@media (max-width: 767px)
#footer_block {
    text-align: center;
}
/* End of New Navigation, Top Bar and Footer Bar colors */
/* Accordion */
.ui-widget-content
{
	border: none !important;
}
.footer
{
	display:block;
	clear:both;
	line-height:30px;
	padding-bottom:30px;
}
body
{
	font-family: 'Open Sans', sans-serif;
	line-height: 100%;
}
h1, h2, h3, h4, h5, h6
{
	color:#505050;
	text-align:center;
	line-height:1.9em;
	text-transform:inherit;
	margin-bottom: 0;
}
h1
{
	font-weight:normal;
	color: #000000;
}
h2, h3, h4, h5, h6
{
	font-weight:600;
}
h1 {
  font-size: 2em;
}
h2 {
  font-size: 1.4em !important;
  margin-bottom:15px;
}
h3 {
  font-size: 1.2em !important;
}
div + h2
{
	margin-top: 30px;
}
h1 + h2
{
	margin-top: 40px;
}
h2 + p
{
	margin-top: -15px;
}
h4 {
  font-size: 1.00em;
}
h5 {
  font-size: 0.83em;
}
h6 {
  font-size: 0.67em;
}
p
{
	font-size:1.2em;
	padding:0  10%  0  10%;
	text-align:center;
	line-height:1.9em;
	margin-bottom: 2em !important;
}
ul.lists, ol
{
	font-size:1.2em;
	padding:0  10%  0  10%;
	line-height:1.9em;	
	display: table; 
	text-align: left; 
}
ul.lists li ul
{
	font-size:1em;
}
ul.lists li ol
{
	font-size:1em;
}
div.ul + ul
{
width: 65%;
}
div.ul
{
text-align:center;
margin-left:12%;
text-align:left;
font-size:1.2em;
line-height:1.9em;
}
ul + h2, ul + h3, ul + h4, ol + h2, ol + h3, ol + h4
{
	margin-top: 2em !important;
}
ul + p, ul + h2, ul + h3, ul + h4
{
margin-top: 2em;
}
table
{
margin: 0 auto;
text-align:center;
}
p + p
{
	margin: 40px 0;
}
a
{
  text-decoration:none !important;
}
div.groupheader.item.medium
{
padding-left:10%;
}
text-align:left !important;
}
/* Energy Efficiency Landing page */
h1.energy, h2.energy, h3.energy, h4.energy, h5.energy, h6.energy
{
	color:#758502;
}
.programsRow
{
	margin-top:20px;
}
.bold
{
font-weight:bold;
}
.left
{
	text-align:left;
}
h2.left
{
	text-align:left;
	margin-top:0;
	font-weight:normal;
}
p.programs
{
	text-align:left;
	padding:0 65px 0 0 !important;
}
div.borderBottomMeetTeam>h3
{
    padding-left: 0 !important;
}
.btnPadding
{
	padding-top: 10px;
	padding-bottom: 20px;
}
h2.energy
{
	color:#758502;
	font-size:1.6em;
	font-weight: normal;
}
.programsPadding
{
	padding: 0  25%  0  25%;
}
.bottomMargin
{
	margin-bottom:50px;
}
p + div.bottomMargin
{
	margin-top: -20px;
}
.meetTeamIcon {
 margin-bottom: 0px;
 width: 160px;
 height:160px;
 display:block;
 background:url('/sites/dhcd/PublishingImages/EnergyEfficiency/meet-team_icon.png') center top no-repeat;
}
.meetTeamIcon:hover {
   background-image: url('/sites/dhcd/PublishingImages/EnergyEfficiency/meet-team_icon_hover.png');
}
.btnGeneric
{
	  -webkit-border-radius: 15;
  -moz-border-radius: 15;
  border-radius: 15px;
  text-decoration:none !important;
  color: #FFFFFF;
  font-size: 17px;
  border: solid #fff 2px;
  padding: 8px 15px 8px 15px;
  line-height:50px;
}
.btnGeneric:hover {
  line-height:50px;
  text-decoration:none !important;
  background: #FFFFFF;
  color: #333333;
}
}
.btnEnergy1 {
   -webkit-border-radius: 10;
  -moz-border-radius: 10;
  border-radius: 10px;
  color: #ffffff;
  background: #F38111;
  padding: 10px 0px 10px 0px;
  margin: 0 0px 0px 20px;
  text-decoration: none !important;
  }
.btnEnergy1:hover {
  background: #8CB23E;
  text-decoration: none !important;
  }
  
  .btnEnergy {
  -webkit-border-radius: 15;
  -moz-border-radius: 15;
  border-radius: 15px;
  text-decoration:none !important;
  color: #667601;
  font-size: 17px;
  border: solid #fff 2px;
  padding: 8px 15px 8px 15px;
  line-height:50px;
}
.btnEnergy:hover {
  line-height:50px;
  text-decoration:none !important;
  background: #758627;
  color: #FFFFFF;
}
  .btnGold {
  -webkit-border-radius: 15;
  -moz-border-radius: 15;
  border-radius: 1px;
  font-size: 120%;
  border: solid #fff 2px;
  padding: 2% 2% 2% 2%;
  line-height:190%;
}
.btnGold:hover {
  background: #999999;
}
#btnGold a, #btnGold a:visited{color: #333333;}
#btnGold a:hover{color: #ffffff; }
.goldBackground
{
	background-color:#FFC20D;
}
/* Housing Choice Voucher Program */
  .btnBg {
  -webkit-border-radius: 15;
  -moz-border-radius: 15;
  border-radius: 15px;
  text-decoration:none !important;
  background: #FFC20D;
  color: #000000;
  font-size: 17px;
  border: solid #fff 2px;
  padding: 8px 15px 8px 15px;
  line-height:27px;
}
.btnBg:hover {
  line-height:27px;
  text-decoration:none !important;
  background: #fed756;
  color: #000000;
}
.btnBg1
{
	  -webkit-border-radius: 15;
  -moz-border-radius: 15;
  border-radius: 15px;
  text-decoration:none !important;
  color: #FFFFFF;
  font-size: 17px;
  border: solid #fff 2px;
  padding: 8px 15px 8px 15px;
  line-height:50px;
}
.btnBg1:hover {
  line-height:50px;
  text-decoration:none !important;
  background: #FFFFFF;
  color: #333333;
}
/* End of Housing Choice Voucher Program */
.buttonText
{	
	color:gray;
	font-size:1.4em;
	margin-top:8px;
}  
.white
{
	color:#FFF !important;
}
.borderBottom 
{
    border-bottom: 1px solid #dee2ea;
    height:200px;
}
.borderBottomMeetTeam 
{
    border-bottom: 1px solid #dee2ea;
    height:100%;
}
/* End of Energy Efficiency Landing Page */
/* Subsite Landing pages */
.genericBackground
{
	text-align:center;
	margin-top:7px;
	padding: 40px 0 20px 0;
	background-color: #FFC20D;
	margin-bottom: -14px;
}
.centerNarrow
{
	width:80%;
	margin:0 auto;
}
span.goldBackgroundNarrow
{
	display: block;
	padding:2%;
	text-align:center;
}
.energyBackground
{
	background-color:#C5D848;
}
.successAtGlanceBackground
{
	background-color: #FFC20D;
}
/* End of Subsite Landing pages */
/* End of custom styles for DHCD site */
/* Energy Efficiency Success Story */
.successPadding
{
	padding-top: 10px;
	padding-bottom: 10px;
   margin-bottom: -3em;
}
.energySuccessStoryQuoteBlock
{
	background-color: #B7CD3A;
	text-align:center;
	line-height: 33px;
}
.energySuccessStoryHeading
{
	color: white;
	padding-top:30px;
}
h2.white
{
	color: #FFFFFF;
}
.energySuccessStoryQuote
{
	text-align:center;
	padding: 20px 80px 0px 80px;
	font-style:italic;
	font-size:1.2em;
}
.energySuccessStoryName
{
	color: white;
	padding-bottom:50px;
}
.padded
{
	padding: 30px 30px 0px 30px;
}
/* 2010-Responsive-Design-Toolkit-User-Guide.docx Customizing Your New Site Step*/
.headerBgImg {
	background-image: url(../img/banner.jpg); /*******CHANGE HEADER BACKGROUND IMAGE HERE*******/
	background-repeat: no-repeat;
	background-position: top center;
	background-size: 100%;
}
/* Be SMART Items */
.besmartspacer {
margin: 0 0 30px 0;
}
.besmart1 {
background-color: #ededed;
padding: 12px;
-moz-border-radius: 2px;
border-radius: 2px;
}
.besmart2 {
background-color: #ededed;
padding: 12px;
-moz-border-radius: 2px;
border-radius: 2px;
}
.besmart3 {
background-color: #ededed;
padding: 12px;
-moz-border-radius: 2px;
border-radius: 2px;
}
.besmart4 {
background-color: #ededed;
padding: 12px;
-moz-border-radius: 2px;
border-radius: 2px;
}
.welcomebtn {
-moz-border-radius: 2px;
border-radius: 2px;
width: 60%;
margin: 15px auto 5px auto;
padding: 12px;
background-color: #597ABB;
color: #FFFFFF;
font-size: 26px;
font-weight: bold;
text-align: center;
}
.notice a {
text-decoration: none;
}
.notice a:hover .welcomebtn {
background-color: #0072BC;
color: #ffffff;
text-decoration: none;
}
/* END FORMAT MESSAGE */
.formbox {
background-color: #DFDFDF;
-moz-border-radius: 2px;
border-radius: 2px;
padding: 0 15px 0 15px;
width: 90%;
margin: 15px auto 0 auto;
}
/* Mapper Gallery */
.mapgallery {
}
.mapgallery h3 {
font-size: 20px;
}
.mapgallery a {
color: #333333;
}
.mapgallery a:hover {
color: #999999;
}
/*Energy Efficiency Section------------------------*/
.centerrow {
width: 100%;
margin: 0 auto 0 auto;
}
.homebox1 {
background-color: #27ae60;
padding: 15px;
color: #ededed;
border-radius: 2px;
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
margin: 20px auto 20px auto;
min-height: 200px;
display: block;
float: left;
}
.homebox2 {
background-color: #27ae60;
padding: 15px;
color: #ffffff;
border-radius: 2px;
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
margin: 20px auto 20px auto;
min-height: 200px;
display: block;
float: right;
}
.homebox3 {
background-color: #27ae60;
padding: 15px;
color: #ffffff;
border-radius: 2px;
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
margin: 20px auto 20px auto;
min-height: 200px;
display: block;
float: left;
}
.homebox4 {
background-color: #27ae60;
padding: 15px;
color: #ffffff;
border-radius: 2px;
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
margin: 20px auto 20px auto;
min-height: 200px;
display: block;
float: right;
}
.homebox1 h3, .homebox2 h3, .homebox3 h3, .homebox4 h3 {
font-size: 20px;
margin: 0 0 20px 0;
text-transform: uppercase;
color: #ffffff;
text-align: center;
}
.homebox1 h3 a, .homebox2 h3 a, .homebox3 h3 a, .homebox4 h3 a {
font-size: 20px;
margin: 0 0 20px 0;
text-transform: uppercase;
color: #ffffff;
text-align: center;
}
ul.none {
list-style-type: none;
margin: 0px;
}
ul.none li {
margin: 0px:
}
#mainstreetlist {
font-size: 11px;
}
#mainstreetlist ul.none li {
margin: 0px;
}
#mainstreetlist ul.none {
margin-left: 0px;
}
/* Remove Left borders on primary_middle_col and primary_right_col + fix scrunchy sidebar */
#primary_middle_col  .mdgov_contentWrapper {
    padding: 0 0 0 5px; /*too much padding - was originally left padding of 20px*/
    border-left: none;
}
#primary_right_col  .mdgov_contentWrapper {
    padding: 0 10px 0 0;
    border-left: none;
}
/* Can use this to remove dark image at top of masthead, but need to change background image to dark top */
/*#agency_branding, #agency_branding_subpage {
    padding: 20px;
    background-image: url(../img/bgBlack65.png);
}
*/
/*Make sure DHCD Text Image doesn't overlap MD Logo */
@media(min-width:767px) {
#mdgov_homeLink {
width: 150px;
padding: 0 20px 0 0;
}
}
@media(max-width:767px) {
#mdgov_homeLink {
width: 150px;
padding: 0 20px 0 0;
margin: 0 auto;
}
/* Scrunchy Sidebar Fix? */
 #primary_middle_col .mdgov_contentWrapper
    {
        border: 0;
		padding: 0 10px; /*originally 20px*/
    }
}
#mdgov_agencyTitle {
margin-left: 30px;
}
#primary_left_col .mdgov_contentWrapper {
 padding: 0 0 0 10px;
}
/* Flippity Flippity ----------------------------------------------------------------------*/
.fbox {
background-color: #333; /*#2b639e;*/
color: #FFF;
padding: 8px;
-moz-border-radius: 2px;
border-radius: 2px;
}
.bbox {
background-color: #999; /*#2b639e;*/
color: #000;
padding: 8px;
-moz-border-radius: 2px;
border-radius: 2px;
}
.flip-container {
	perspective: 1000;
}
	/* flip the pane when hovered */
	.flip-container:hover .flipper, .flip-container.hover .flipper {
		transform: rotateY(180deg);
	}
.flip-container, .front, .back {
	width: 95%;
	height: 150px;
}
/* flip speed goes here */
.flipper {
	transition: 0.6s;
	transform-style: preserve-3d;
	position: relative;
}
/* hide back of pane during swap */
.front, .back {
	backface-visibility: hidden;
	position: absolute;
	top: 0;
	left: 0;
}
/* front pane, placed above back */
.front {
	z-index: 2;
	/* for firefox 31 */
	transform: rotateY(0deg);
}
/* back, initially hidden pane */
.back {
	transform: rotateY(180deg);
}
/* ---------------------------------------------------------------------------------------Random Walk on the Home Page */
.rslideshow {
margin-top: -14px;
}
/*.jukity {
margin-top: -20px;
}*/
#secondary_middle_col_lt,
#secondary_middle_col_rt {
    background-color: #eee;
    float: left;
    border-left: 1px solid #ccc;
    padding: 0 0 20px 20px;
    margin-top: 8px;
}
#secondary_right_col {
    background-color: #eee;
    float: left;
    border-left: 1px solid #ccc;
    padding: 0 20px 20px 20px;
    margin-top: 8px;
}
.b1, .b2, .b3, .b4, .b5, .b6 {
display: block;
margin: 12px auto 10px auto;
text-align: center;
}
.b1 {
margin-top: 0px;
}
.b2 {
}
.b3 {
}
.b4 {
}
.b5 {
}
.b6 {
padding-right: 15px;
}
.asterisk {
font-size: 80%;
line-height: 110%;
}
/* --------------------------------------------------------------------------Some icon spans for doc types*/
.pdf, .doc, .docx, .xls, .xlsx, .mdf, .ppt, .txt, .jpg, .gif, .zip
{
	padding: 0 15px 0 0;
	cursor: hand;
}
.pdf
{
	background: transparent url("/HousingDevelopment/PublishingImages/icpdf.gif") no-repeat center right;
}
.doc, .docx
{
	background: transparent url("/HousingDevelopment/PublishingImages/icdoc.png") no-repeat center right;
}
.xls, .xlsx
{
	background: transparent url("/HousingDevelopment/PublishingImages/icxls.png") no-repeat center right;
}
.zip
{
	background: transparent url("/HousingDevelopment/PublishingImages/iczip.gif") no-repeat center right;
}
/* --------------------------------------------------------Items related to new 4-image MMP Benefits grouping */
/*More elegant cascading*/
.mmpben img {
display: block;
margin-left: auto;
margin-right: auto;
}
.mmpben p {
text-align: center;
}
.mmpben h3 {
text-align: center;
color: #d2232a;
}
/*Per Item styling*/
.mmp4text {
text-align: center;
}
.mmp4img {
display: block;
margin-left: auto;
margin-right: auto;
}
.redhead {
color: #d2232a;
font-size:large;
font-weight:bold;
}
/* -----------------Modification of Navigation padding and font size to accommodate additional links in one row */
#mdgov_enterpriseNavigation ul li a.level0 {
	font-size: 100%; /*added*/
	/*display: block;
	clear: both;*/
	padding: 12px 10px; /* Changed from 12px and 20px */
	/*color: #fff;
	text-transform: uppercase;
	background-color: transparent;
	z-index: 1020;
    -webkit-transition: background-color .1s ease, color .1s ease;
    -moz-transition: background-color .1s ease, color .1s ease;
    -o-transition: background-color .1s ease, color .1s ease;
    transition: background-color .1s ease, color .1s ease;
    transition-delay: .2s;*/
}
/* Accordion ----------------------------------------------------------------------------------------------*/
/*Closed*/
.buffer {
clear: both;
}
article.accordion
{
	display: block;
	width: 95%; /*MLB was 30em*/
	padding: 0.5em 0.5em 1px 0.5em;
	margin: 0 auto;
	background-color: #FFFFFF;
	border-radius: 3px; /*MLB was 5px*/
	/*box-shadow: 0 3px 3px rgba(0,0,0,0.3);*/
}
article.accordion section
{
	display: block;
	width: 95%; /*MLB was 28em*/
	height: 2.5em;
	padding: 0 1em;
	margin: 0 0 10px 0;
	color: #333;
	background-color: #2b639e;
	overflow: hidden;
	border-radius: 3px;
}
article.accordion section p
{
margin: 0 0 20px 0;
}
/* Header in Closed */
article.accordion section h2
{
	font-size: 1em;
	font-weight: bold;
	width: 100%;
	line-height: 2em;
	padding: 0;
	margin: 0;
	color: #ddd;
}
article.accordion section h2 a
{
	display: block;
	width: 100%;
	line-height: 2em;
	text-decoration: none;
	color: inherit;
	outline: 0 none;
}
article.accordion section h2 a:hover
{
	text-decoration: none;
	color: #FFF;
}
/*Open with Target */
article.accordion section:target
{
height:auto;
min-height:100px;
height:auto !important;
height:100px;     
background-color: #fff;
}
article.accordion section:target h2
{
	font-size: 1.6em;
	color: #333;
}
article.accordion section,
article.accordion section h2
{
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-ms-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
}
	
/*********Home Page Styles***************/
#left_col{
	border-right: 1px dotted #999; /*Remove for no lines*/
}
/**** Begin css for changes skipnav ***/
.skipNav {
position: absolute;
left: inherit;
top:inherit;
width: auto;
height: auto;
}
.skipNav a {
    position:relative;
    left: 0;
    top: -500px;
    width: 1px;
    height: 1px;
    overflow: hidden;
}
.show-on-focus:focus {
    display:block;
    top: 0px !important;
    width: auto;
    height: auto;
    padding: 7px 10px 6px 10px;
    background-color: #fff;
    z-index: 5;
}
/*** End of CSS changes ***/
/*Image alignment for Equal Housing Logo in footer*/
#footer_right img {
  float: right;
}
/*Fix for RSS padding*/
.link-item, .link-item a, .link-item a:link, .ms-vb-tall, .ms-vh2, .ms-stylelabel, .ms-stylebody {
  font-size: 14px !important;
  padding-top: 6px;
  padding-bottom: 6px;
}
/*****Used on Doing Business page********/
#buttonLink {
	margin:0 auto;
}
#buttonLink p{
	background-color: #2b639e;
	border-radius:25px;
	list-style-type: none;
	width: 300px;
	line-height: 2em;
	text-align: center;
	color: #ffffff;
}
#buttonLink a, #buttonLink a:visited{color: #ffffff; text-decoration: none;}
/* Hover Effect on graphic */
.hovereffect {
  width: 100%;
  height: 100%;
  float: left;
  overflow: hidden;
  position: relative;
  text-align: center;
  cursor: default;
  margin-bottom: 20px;
}
.hovereffect .overlay {
  width: 100%;
  height: 100%;
  position: absolute;
  overflow: hidden;
  top: 0;
  left: 0;
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}
.hovereffect:hover .overlay {
  background-color: rgba(170,170,170,0.4);
}
.hovereffect h2, .hovereffect img {
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}
.hovereffect img {
  display: block;
  position: relative;
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}
.hovereffect:hover img {
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}
.hovereffect h2 {
  text-transform: uppercase;
  color: #fff;
  text-align: center;
  position: relative;
  font-size: 15px !important;
  padding: 1px;
  background: rgba(0, 0, 0, 0.6);
}
.hovereffect a.info {
  display: inline-block;
  text-decoration: none;
  padding: 7px 14px;
  text-transform: uppercase;
  color: #fff;
  border: 1px solid #fff;
  margin: 30px 0 0 0;
  background-color: transparent;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transform: scale(1.5);
  -ms-transform: scale(1.5);
  transform: scale(1.5);
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
  font-weight: normal;
  height: 50%;
  width: 60%;
  position: absolute;
  top: 10%;
  left: 15%;
  padding: 10px;
}
.hovereffect:hover a.info {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  background-color: rgba(0,0,0,0.4);
}
.imgSize
{
	width:205px !important;
	height:214px !important;
}
/* Image captions */
figcaption
{	
	text-align: center;
	color:#333333;
	font-weight:bold;
	font-size:12px;
}
/* Used on home page under Help and Business icons */
.narrowPara
{
    margin: auto 280px auto 280px;
    font-size: 17px;
}
/* Home page headings below icons */
.coloredHeading
{
	color:#2C649F;
	font-size:1.7em;
}
.icon
{
	padding:40px 5px 0px 5px;
}
/* Home page headings above icons */
.iconHeading
{
	color:#3E3E3E;
	font-size:1em;
	font-weight:bold;
}
.iconText
{
	font-size: 15px;
	color:#3E3E3E;
	font-family: Calibri;
	margin-top:0px;
	font-weight:bold;
}
.calendarCalculatorIcons
{
	margin: 1px;
	float: left;
	width:30%;
	height:30%;
}
.center
{
	text-align:center;
}
.leftRightPadded
{
	padding:0px 5px 405px 20px;
}
.homeownershipColor
{
	color:#5A6E81 !important;
} 
.iconSize
{
	width:30%;
	height:30%;
}
/* Effects testing page */
.bannerEffect
 {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #000;
    z-index: 0;
    opacity: 0.1;
}
/* Home page Help icon Zoom In effect */
.column {
	margin: 15px 15px 0;
	padding: 50px;
}
.column:last-child {
	padding-bottom: 60px;
}
.column::after {
	content: '';
	clear: both;
	display: block;
}
.column div {
	position: relative;
	float: left;
	width: 300px;
	height: 200px;
	margin: 0 0 0 25px;
	padding: 0;
}
.column div:first-child {
	margin-left: 0;
}
.column div span {
	position: absolute;
	bottom: -20px;
	left: 0;
	z-index: -1;
	display: block;
	width: 300px;
	margin: 0;
	padding: 0;
	color: #444;
	font-size: 18px;
	text-decoration: none;
	text-align: center;
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
	opacity: 0;
}
figure {
	width: 108px;
	margin: 0 auto;
	padding: 20px;
	background: #fff;
}
figure:hover+span {
	bottom: -36px;
	opacity: 1;
}
/* Zoom In #1 */
.hover01 figure img {
	-webkit-transform: scale(1);
	transform: scale(1);
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
.hover01 figure:hover img {
	-webkit-transform: scale(1.3);
	transform: scale(1.3);
}
/* End of Home page Help icon Zoom In effect */
.border
{
	border-width: 50px;
	border-color:#FFC20D;
	    border-style: solid;
}
======================================================
/* Styles for "Our Programs" page that did not make it to the Production site (About/DHCD-Programs.aspx) */
.ms-rteTable-6 th.ms-rteTableHeaderRow-6,
.ms-rteTable-6 tr.ms-rteTableFooterRow-6{
/* [ReplaceColor(themeColor:"Light1")] */ background-color:#FFF;
/* [ReplaceColor(themeColor:"Accent1")] */ border-top:1px #0072bc solid;
/* [ReplaceColor(themeColor:"Accent1")] */ border-bottom:1px #0072bc solid;
}
background-color:#FFF;
/* [ReplaceColor(themeColor:"Accent1")] */ border-top:1px #0072bc solid;
/* [ReplaceColor(themeColor:"Accent1")] */ border-bottom:1px #0072bc solid;
}
.ms-rteTable-6 th.ms-rteTableHeaderFirstCol-6,ms-rteTableHeaderFirstCol-6
.ms-rteTable-6 th.ms-rteTableFooterFirstCol-6{
/* [ReplaceColor(themeColor:"Light1")] */ color:#ffffff;
/* [ReplaceColor(themeColor:"Accent1")] */ background-color:#0072bc;
/* [ReplaceColor(themeColor:"Dark1")] */ border-top:2px #000000 solid;
/* [ReplaceColor(themeColor:"Dark1")] */ border-bottom:2px #000000 solid;
}
.ms-rteTable-6 th.ms-rteTableHeaderOddCol-6,,ms-rteTableHeaderFirstCol-6
.ms-rteTable-6 td.ms-rteTableFooterOddCol-6{
/* [ReplaceColor(themeColor:"Light1")] */ color:#ffffff;
/* [ReplaceColor(themeColor:"Accent1")] */ background-color:#0072bc;
/* [ReplaceColor(themeColor:"Dark1")] */ border-top:2px #000000 solid;
/* [ReplaceColor(themeColor:"Dark1")] */ border-bottom:2px #000000 solid;
}
.ms-rteTable-6 th.ms-rteTableHeaderEvenCol-6,,ms-rteTableHeaderFirstCol-6
.ms-rteTable-6 td.ms-rteTableFooterEvenCol-6{
/* [ReplaceColor(themeColor:"Light1")] */ color:#ffffff;
/* [ReplaceColor(themeColor:"Accent1")] */ background-color:#0072bc;
/* [ReplaceColor(themeColor:"Dark1")] */ border-top:2px #000000 solid;
/* [ReplaceColor(themeColor:"Dark1")] */ border-bottom:2px #000000 solid;
}
.ms-rteTable-6 th.ms-rteTableHeaderLastCol-6,.ms-rteTable-6 th.ms-rteTableHeaderFirstCol-6
.ms-rteTable-6 td.ms-rteTableFooterLastCol-6{
/* [ReplaceColor(themeColor:"Light1")] */ color:#ffffff;
/* [ReplaceColor(themeColor:"Accent1")] */ background-color:#0072bc;
/* [ReplaceColor(themeColor:"Dark1")] */ border-top:2px #000000 solid;
/* [ReplaceColor(themeColor:"Dark1")] */ border-bottom:2px #000000 solid;
}
.ms-rteTable-6 tr.ms-rteTableOddRow-6{
/* [ReplaceColor(themeColor:"Light1-Lighter")] */ background-color:#d8d8d8;
}
.ms-rteTable-6 tr.ms-rteTableEvenRow-6{
/* [ReplaceColor(themeColor:"Light1")] */ background-color:#fff;
}
.ms-rteTable-6 th.ms-rteTableFirstCol-6{
font-weight:normal;
}
.ms-rteTable-6 td.ms-rteTableLastCol-6{
font-weight:normal;
}
.ms-rteTable-6 td.ms-rteTableOddCol-6{}
.ms-rteTable-6 td.ms-rteTableEvenCol-6{}
.ms-rteTableGrid td,.ms-rteTableGrid th{
border:1px dotted black;
}
.ms-rteTable-6 td.ms-rteTableLastCol-6
{
	text-align:left;
}
/* Meet the Team pictures top margin */
.topMargin
{
	margin-top: 15px;
}
/* Accordion link color forced from black to blue */
.ui-widget-content a
{
	color: #0072BC !important;
}
/* Swap Image from Desktop to Mobile Portview */
.visible-mobile {
  display: none !important;
}
@media (max-width: 489px) {
  .visible-mobile {
    display: inline !important;
  }
  .hidden-mobile {
    display: none !important;
  }
}
#right
{
	text-align:right;
}
/* MMP new site CSS only */
figcaption.heading
{
	font-size:19px;
	padding-top:7px;
}
figure,p
{
	margin-top:0px;
}
#ulPrograms
{
margin:0;
padding-left:5%;
}
.blackBackground
{
	margin-top:7px;
	padding: 40px 0 40px 0;
	background-color: #333333;
	margin-bottom: -21px;
}
.homeButtons
{
	margin: 0 auto;
	width: 50%;
	text-align:center;
}
h1.leftMargin
{
	margin-left:10%;
}
/* Home page - Ready to Go? section */
p.ready-right-para
{
	margin-top:15%;
}
.red
{
	color: #800000;
}
/* Lender Details page for image and website URL to align properly */
.margLeft
{
margin-left:10%;
}
/* About Page - right padding to image */
.rightPad
{
	padding-right: 2%;
}

/* OLD MMP SITE STYLES */

/* 2010-Responsive-Design-Toolkit-User-Guide.docx Customizing Your New Site Step*/
.headerBgImg {
	background-image: url(../img/banner.jpg); /*******CHANGE HEADER BACKGROUND IMAGE HERE*******/
	background-repeat: no-repeat;
	background-position: top center;
	background-size: 100%;
}


/*MLB - Horses of a Different Color */

/* GrandSlam */

a.gs {
color: #d1232a;
}

.mlbases {
background-color: #fdd41d;
padding: 5px;
}

.baseitem  p{
color: #d1232a;
font-weight: bold;
font-size: 110%;
/*margin-left: 10px; - added 5px padding to div instead*/
}

.basenote p {
font-weight: bold;
font-style: italic;
}

/* Items related to new 4-image MMP Benefits grouping */

.mmpben img {
display: block;
margin-left: auto;
margin-right: auto;
}

.mmpben p {
text-align: center;
}

.mmpben h3 {
text-align: center;
color: #d2232a;
}

.mmpben h3 a {
color: #d2232a;
}


/*Per Item styling*/
.mmp4text {
text-align: center;
}

.mmp4img {
display: block;
margin-left: auto;
margin-right: auto;
}

.redhead {
color: #d2232a;
}

/*END*/



/****************Styles for Homebuyer Education Course Listing***************/
#hudBlock{
	background-color:#009933;
	color:#ffffff;
	text-align:center;
}

#restrictBlock{
	background-color:#660000;
	color:#ffffff;
	text-align:center;
}

#baltCityBlock{
	background-color:#003366;
	color:#ffffff;
	text-align:center;
}

#baltCountyBlock{
	background-color:#0099CC;
	color:#ffffff;
	text-align:center;
}

#languageBlock{
	background-color:#CC6600;
	color:#ffffff;
	text-align:center;
}

/******************************/


.asterisk {
font-size: 80%;
line-height: 110%;
}


/*  Image size adjustment for SmartBuy table  */
table.ms-listviewtable img
{	
	height: auto;
	width: auto;
}

.center
{
	text-align:center;
}

.paddingBottom
{
	padding-bottom: 2%;
}

.emSmall
{
	font-size:small;
	font-style:italic;
}
.small
{
	font-size: 12px;
}
.innerPageHeader
{
	width:90%;
}
.btnRed
{
  background-color: #DC143C; 
  color: #FFFFFF;
  text-decoration:none !important;
  font-size: 17px;
  padding: 8px 15px 8px 15px;
  line-height:50px;
}
.btnRed:hover {
  line-height:50px;
  text-decoration:none !important;
  background: gray;
  color: #FFFFFF;
}
/* Flashing hover effect for icons */
.hoverFlashing figure:hover img {
	opacity: 1;
	-webkit-animation: flash 1.5s;
	animation: flash 1.5s;
}
@-webkit-keyframes flash {
	0% {
		opacity: .4;
	}
	100% {
		opacity: 1;
	}
}
@keyframes flash {
	0% {
		opacity: .4;
	}
	100% {
		opacity: 1;
	}
}

/* Shine hover effect for icons */
.hoverShine figure {
	position: relative;
}
.hoverShine figure::before {
	position: absolute;
	top: 0;
	left: -75%;
	z-index: 2;
	display: block;
	content: '';
	width: 50%;
	height: 100%;
	background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
	background: linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
	-webkit-transform: skewX(-25deg);
	transform: skewX(-25deg);
}
.hoverShine figure:hover::before {
	-webkit-animation: shine .75s;
	animation: shine .75s;
}
@-webkit-keyframes shine {
	100% {
		left: 125%;
	}
}
@keyframes shine {
	100% {
		left: 125%;
	}
}
/* Circle hover effect for images */
.hoverImg {
	position: relative;
}
.hoverImg::before {
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: 2;
	display: block;
	content: '';
	width: 0;
	height: 0;
	background: rgba(255,255,255,.2);
	border-radius: 100%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	opacity: 0;
}
.hoverImg:hover::before {
	-webkit-animation: circle .75s;
	animation: circle .75s;
}
@-webkit-keyframes circle {
	0% {
		opacity: 1;
	}
	40% {
		opacity: 1;
	}
	100% {
		width: 200%;
		height: 200%;
		opacity: 0;
	}
}
@keyframes circle {
	0% {
		opacity: 1;
	}
	40% {
		opacity: 1;
	}
	100% {
		width: 200%;
		height: 200%;
		opacity: 0;
	}
}
img, img:hover
{
	border: 0 !important;
}

/* Rotating Items Ready page  */

#rotating-item-wrapper {
	position: relative;
	width: 900px;
	height: 300px;
	margin: 0 auto;
}
.rotating-item {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
}
.right
{
	float: right;
}

ul.cl_iconNav1
{
	list-style-type:square !important;
	color:white;
}

.ui-table caption
{
color: black !important;
font-size: 17px;
margin-bottom: 9px !important;
opacity: inherit !important;
font-weight: bold;
}

.ms-rteTableHeaderEvenCol-6,.ms-rteTableHeaderOddCol-6
{
background-color: #FFC20D !important;
border:0 !important;
}

.rteTable-6 tr.ms-rteTableOddRow-6
{
background-color:#FDEDB6 !important;
}
.subCaption
{
	font-size:14px;
	font-weight:normal;
}
/* Interest Rates tables border */

.tableBorder
{
	border: 1px solid gray;
}

.covid
{
background-color: #ed1c24; 
color: #FFFFFF; 
margin-bottom:0px !important; 
}
#s4-workspace a {
color:#08c;
}

